#globalnav {
	position:relative;
	float:left;
	width:100%;
	padding:0 0 1.75em 1em;
	margin:0;
	list-style:none;
	line-height:1em;
}

#globalnav LI {
	float:left;
	margin:0;
	padding:0;
}

#globalnav A {
	display:block;
	color:#FFF;
	text-decoration:none;
	background:#285B7E;
	margin:0;
	padding:0.25em 1em;
	font-size: 18px;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #aaa;
	border-bottom: 1px solid #ddd;
}
#globalnav A.last { border-right: none; }

#globalnav A:hover,
#globalnav A:active,
#globalnav A.here:link,
#globalnav A.here:visited {
	background:#fff;
	color:#444;
	border-top: 1px solid #ddd;
	border-bottom: none;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	/*border: 1px solid #285B7E;*/
}

#globalnav A.here:link,
#globalnav A.here:visited {
	position:relative;
	z-index:102;
}

/*subnav*/

#globalnav UL {
	position:absolute;
	left:0;
	top:1.5em;
	float:left;
	background:#bbb;
	width:100%;
	margin:0;
	padding:0.25em 0.25em 0.25em 1em;
	list-style:none;
	border-top:1px solid #fff;
}

#globalnav UL LI {
	float:left;
	display:block;
	margin-top:1px;
}

#globalnav UL A {
	background:#bbb;
	color:#fff;
	display:inline;
	margin:0;
	padding:0 1em;
	border:0
}

#globalnav UL A:hover,
#globalnav UL A:active,
#globalnav UL A.here:link,
#globalnav UL A.here:visited {
	color:#444;
}

#globalnav a:focus {outline:none;}
#globalnav a::-moz-focus-inner {border:0;}